@charset "utf-8";
@import url("page.css");
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@500&family=Noto+Serif+SC:wght@500&display=swap');
.content{
  max-width: 640px;
  margin:40px auto;
}
.keyvisual{
  width: 100%;
  min-height: 320px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: url(../images/multilingual/keyvisual.jpg) no-repeat;
  background-size: contain;
  margin-bottom: 30px;
}
.keyvisual h1{
  text-align: center;
  font-size:2.8rem;
  line-height: 3rem;
  font-family: 'Shippori Mincho B1', serif;
  font-weight: 600;
  color: #fff;
  text-shadow: 2px 3px 4px rgba(0, 0, 0, 0.81);
}
.keylink{
  display: flex;
  flex-wrap: nowrap;
  gap:30px;
}
.keylink a{
  display: block;
  border:solid 1px #ddd;
  border-radius:8px;
}
.keylink a .img,.keylink a .img img{
  border-radius:8px 8px 0 0 ;
}
.keylink p{
  text-align: center;
  font-size:2rem;
  font-weight: 500;
  padding-top: 8px;
  margin-bottom: 8px;
}
.keylink li span.icon__arrow__s{
  position: relative;
  top:-4px;
}
.page__wrapper h2{
  font-family: 'Shippori Mincho B1', serif;
  margin-bottom: 20px;
}
@media screen and  (max-width: 768px){
  .content{
    margin:20px auto;
  }
  .keyvisual{
    background: url(../images/multilingual/keyvisual.jpg) no-repeat;
    background-size: cover;
    margin-bottom: 16px;
  }
  .keylink{
    display: flex;
    flex-wrap: nowrap;
    gap:16px;
  }
  .keylink p{
    font-size:1.6rem;
  }
  .page__wrapper h2{
    text-align: left;
    margin-bottom: 16px;
  }
}
.chinese h1,.chinese h2,.chinese li{
  font-family: 'Noto Serif SC', serif;
}
.korean h1,.korean h2,.korean li{
  font-family: 'Noto Serif KR', serif;
}
.chinese h1{
  text-shadow: 2px 3px 4px rgba(0, 0, 0, 0.26);
}
.korean h1{
  text-shadow: 2px 3px 4px rgba(0, 0, 0, 0.28);
}

